
html {
  	max-height: 100%;
}
body {
	max-height: 100%;
}

.modal-xl {
  width: 65%;
  margin: auto;
}

.bloc_ascenceur {
	overflow-y : auto ;
	overflow : -moz-scrollbars-vertical;
 	
}

#col_cal {
	width:16%;
	
}

.col_20c {
	width:30%;
}

.calendrier_text_area_libre, .calendrier_text_area, .calendrier_text_area_inactif { 
  	cursor: pointer;
  	cursor: hand;  
	
	height:100px;
	width:100%;

	font-family: Arial, Helvetica, sans-serif;  
	font-size: 11px;  
	font-style: normal;  
	color: #AF1B73;  
	font-variant: normal;  
	background:#fff;
	spellcheck:false; 
	resize:none; 
	readonly:true;
} 

.calendrier_text_area { 
	background:#ceedf4;
}

.calendrier_text_area_inactif { 
	cursor: default;
  	 
} 

.div_cal { 
  	cursor: pointer;
  	cursor:hand;  

	font-family: Arial, Helvetica, sans-serif;  
	font-size: 11px;  
	font-style: normal;  
	color: red;  
	font-variant: normal;  
	background:#ceedf4;
	border-width:1px;
	border-style:solid;
	border-color:grey;	
	height:100px;
	width:100%;
} 


.div_cal_libre { 
  	cursor: pointer;
  	cursor:hand;  

	background:white;
	border-width:1px;
	border-style:solid;
	border-color:grey;
	height:100px;
} 


.progress-bar-vertical {
  width: 8px;
  min-height: 300px;
  margin-right: 3px;
  float: left;
  display: -webkit-box;  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
  display: -ms-flexbox;  /* TWEENER - IE 10 */
  display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
  display: flex;         /* NEW, Spec - Firefox, Chrome, Opera */
  align-items: flex-end;
  -webkit-align-items: flex-end; /* Safari 7.0+ */
}

#form_message_relance_type {
	margin-top: 8px;
	
}

.progress-bar-vertical .progress-bar {
  width: 100%;
  height: 0;
  -webkit-transition: height 0.6s ease;
  -o-transition: height 0.6s ease;
  transition: height 0.6s ease;
}


.tous_aucun {
	font-family: Arial, Helvetica, sans-serif;  
	font-size: 5 px;  
	font-style: normal;  
	color: red;  
}

.ok_vert {
	color: green;
	
}
.Contact { 
  	cursor: pointer;
  	cursor:hand;  

	font-family: Arial, Helvetica, sans-serif;  
	font-size: 14px;  
	font-style: normal;  
	text-transform: capitalize;  
	color: #AF1B73;  
	font-variant: normal;  
	/*line-height: 10mm; */ 
	height: auto;  
	width: auto;  
/*	vertical-align: text-bottom;
	z-index: 100;  
	text-align: right;*/ 
} 


.element {
  margin-top: 40vh; /* poussé de la moitié de hauteur de viewport */
  transform: translateY(-50%); /* tiré de la moitié de sa propre hauteur */
}

.colonne-centree
{
float: none;
margin: 0 auto;
text-align:center;
}

hr.soften {
  height: 2px;
  background-image: 	-webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.8), rgba(0,0,0,0));
  background-image:     -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.8), rgba(0,0,0,0));
  background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.8), rgba(0,0,0,0));
  background-image:     -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.8), rgba(0,0,0,0));
  border: 0;
}


h1 {
	font-family: "Arial",Times,serif;
	font-size: 14px;
	color: #18417F;
	text-align: left;
}


h2 {
	font-family: "Arial",Times,serif;
	font-size: 14px;
	text-align: left;
	color:black;
	 text-decoration: underline ;
}


.progress {
	height: 18px;
	margin-bottom: 0px;
	margin-top: 0px;
	z-index:30;
	
}

.progress-bar {
	text-align: center;
	vertical-align: text-top;
	z-index:30;
}


.header_uai {
	font-family: "Arial", Times, serif;  
	font-size: 12px;  
	font-style: normal;  
	color: #18417F;  
	font-weight: lighter;  
	text-align: left;  
	letter-spacing: normal;  
	vertical-align: baseline; 
}


.header_application {  
	font-family: "Arial",Times,serif;
	font-size: 20px;
	color: #AF1B73;
	text-align: left;
	vertical-align: bottom;
}


.header_operation {  
	font-family: "Arial",Times,serif;
	font-size: 14px;
	color: #AF1B73; 
	text-align: left;
	vertical-align: bottom;
}


.titre_boite {  
	font-family: "Arial",Times,serif;
	font-size: 20px;
	color: #F7632A;
	text-align: left;
	vertical-align: bottom;
}


.sous_titre_boite {  
	font-family: "Arial",Times,serif;
	font-size: 14px;
	color: #626262;
	text-align: left;
	vertical-align: bottom;
}


.ligne_menu {
	margin-top:  10px;
	background-color:aliceblue;
	line-height: 5px;
}


.ligne_sous_menu {
	margin-top:  10px;
	background-color:aliceblue;
	line-height: 5px;
}

.active {
	border-bottom-width:3px;
	border-bottom-color:#AF1B73;
	border-bottom-style:solid;
	/*background-color:burlywood;!*/
}

#menu_haut {
	
	/*height: 50px;
	*/
	
}
#menu li a {
  display: block ;
 /* background:bisque ;*/
  color: grey ;

  line-height: 1em ;
  text-align: center ;
  text-decoration: none ;
  padding: 4px 0 ;

}


.menu_profil:hover { cursor:  pointer;
 background:bisque ;
 
	
}


.panel-footer {
	background-color: rgba(20, 50, 20, 0.4);
			
}
#legend {
	
}

fieldset.scheduler-border {
    border: 1px groove #ddd !important;
    padding: 0 0 0 0 !important;
    margin: 0 0 1.5em 0 !important;
    -webkit-box-shadow:  0px 0px 0px 0px #000;
            box-shadow:  0px 0px 0px 0px #000;
}

legend.scheduler-border {
	font-family: "Arial",Times,serif;
	font-size: 14px;
    width:inherit; /* Or auto */
    padding:0 0px; /* To give a bit of padding on the left and right */
    border-bottom:none;
}


.alignBottom {
	vertical-align: bottom;
	
}


.alignRight {
	float:right
	
}

.container {
	height:100%;
	
}

.legende {
    background-color: red;
    color:green;
	
	
}
.TitreApplication {  
	font-family: "Arial", Times, serif;  
	font-size: 24px;  
	color: #AF1B73;  
	text-align: left;  
	vertical-align: bottom; 
}


.cellule_titre_gauche_calendrier {
	padding-top:0px;
 	padding-bottom:2px;
 	padding-right:20px;
 	padding-left:20px;
	text-align:left;
	color:darkgrey;
	border-top:darkgrey;
	border-top-style: solid;
	border-top-width:thin;
	vertical-align:top;
	width:150px;
	
}
.cellule_calendrier {
	padding-top:2px;
 	padding-bottom:2px;
 	padding-right:20px;
 	padding-left:20px;
	align:center;
	color:#777;
	
}

.tableau_calendrier {
	margin: auto;
	color:#777;
	width:100%;
}

.bouton_noir {
	background:#000000;
	color:#ffffff;
	border-color:#000000;
}



.bouton_blanc {
	background:#ffffff;
	color:#ffffff;
	border-color:#ffffff;
}


.bouton_orange {
	color:#ffffff;
	background:#ed3000;
}

.flex_div{
	display: flex !important;
	float: right !important;
}

.button_list{
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	touch-action: manipulation;
	cursor: pointer;
	user-select: none;
	background-image: linear-gradient(to bottom,#fff 0,#e0e0e0 100%);
	border: 1px solid #ccc;
	border-radius: 4px;
	display: flex;

}

.my_ul {
	list-style-type: None;
}

ul li a {
	float:left;
	display: flex !important;   
	text-decoration:none;
	text-align:center;
	padding:5px;
}



/*
.bouton_noir:hover {
	background:#9E9E9E;
	color:#ffffff;
	border-color:#000000;
}
*/
/*
.onglet_calendrier {
	border-left: 5px solid  white !important;
	border-right: 5px solid  white !important;
	
	
	border: 1px groove #ddd !important;
    padding: 0 0 0 0 !important;
    margin: 0 0 1.5em 0 !important;
    -webkit-box-shadow:  0px 0px 0px 0px #000;
            box-shadow:  0px 0px 0px 0px #000;
	
	
	background-color:#ddd;
	
}
*/
